Add or update the notes for a meetingpost https://api.seismic.com/meetings/v1/meetings/{meetingEngagementId}/notesAdd or update the notes for a meeting. Note: Currently only the plain text and markdown formats are supported in notes text, the HTML tags are not supported and will be filtered out. The notes text should be less than 2000 characters. Path ParamsmeetingEngagementIdstringrequiredThe unique id of a meetingBody ParamstextstringThe text of the notes. Currently only the plain text and markdown formats are supported.Responses 200OK - The notes is added or updated successfully 400BadRequest - Invalid request data 401Unauthorized - Fail to authenticate the token 403Forbidden - Current user has no permission to do this action 429TooManyRequests - The request count exceeds the rate limit 500InternalServerError - An unexpected error occursUpdated 5 months ago